Subject: FW: Aspect Amendment
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 26 Oct 2001 08:22:05 -0700 (PDT)

Here is the editted version of the amendment.

 -----Original Message-----
From: 	Thorne, Judy  
Sent:	Friday, October 26, 2001 8:58 AM
To:	Perlingiere, Debra
Cc:	Zivley, Jill T.; Nemec, Gerald
Subject:	FW: Aspect Amendment
Importance:	High

Debra,

Jill is ready to finalize the Aspect Amendment and send it to them today to sign.  I have editted the amendment that you provided to include the new pricing as well as the Keep Whole language.  

Please review the revised pricing section and advise if we can remove the "DRAFT" from the amendment and send it to the customer(s) to sign.

Thanks,
Judy

 -----Original Message-----
From: 	Perlingiere, Debra  
Sent:	Monday, September 17, 2001 4:55 PM
To:	Thorne, Judy
Subject:	Aspect Amendment

 Judy attached is the Aspect Amendment as discussed.   The  first paragraph has been revised to reflect the assignment to ENA.   Article 2. now states term dates.  Concerning Articles 3.1 and 3.3, Gerald would not agree to "one sentence". Finally, I  included a provision regarding changes to working interest (see # 9), and incorporated meter number on Schedule I.  Please let me know if you have any other questions and or changes.

Debra Perlingiere
Enron North America Legal
1400 Smith Street, EB 3885
Houston, Texas 77002
dperlin@enron
713-853-7658
713-646-3490 Fax